{
  "type": "game",
  "name": "One Must Fall 2097",
  "source": "https://www.dosgamesarchive.com/download/one-must-fall-2097",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "INSTALL.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=147",
        "name": "One Must Fall 2097 Full Version Distribution",
        "to": "omf2097.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/one-must-fall-2097/omf2097"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmbT57X5LVpjEwgA4E1rfs1UmfTfUKj4pH97nS7CdehPXA",
        "uid": "Qme9Yu2SRM7ETcozSY2a6S91ji81FhVba8qaTbLzgJ5DFS",
        "revision": "QmRGHnTPpSEaybvJyHiqSkAdtXaU8JL4hnTgALdMhR7f1U"
      }
    ]
  },
  "website": "http://web.archive.org/web/19961018071827/http://www.epicgames.com/omf.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/one-must-fall-2097"
    },
    {
      "name": "Wikipedia",
      "source": "http://en.wikipedia.org/wiki/One_Must_Fall:_2097"
    }
  ],
  "tags": [
    "Liberated (formerly commercial) games",
    "Games ported to Windows",
    "Fighting"
  ],
  "organization": "Diversions Entertainment",
  "publisher": "Epic MegaGames",
  "published": "1994",
  "summary": "DOS Fighting game from Diversions Entertainment from 1994.",
  "images": [
    "85da5aab1ec0442562e4a52f8858f07fa09d52d7.png",
    "7b8d64248570413b24fa50c281408eb5a374ca67.png",
    "89d328dee9310d6c05b1edce0455c2c480a0ef1f.png",
    "27fb534eba4bc575d6cd9585844afe3ca03f7599.png",
    "e3f47f4099987c205584aff1d5b195133369b2d8.png",
    "f7225441843c293ed22c5c3575ada047c3f0ea14.png",
    "db5b0a3b13f048cba8a46b80c98c7b619b620878.png",
    "1f704bf36099522c3e01b0664a3169a809710b8a.png",
    "9d015d6a4825947f7e9abbd9f889f963a019a1b7.png"
  ],
  "description": "Two will enter the arena. One Must Fall! In the year 2097, steel will bend and sparks will fly as you control a 90-foot robot in a futuristic fight of Epic proportions. OMF 2097 will rip your heart out with full screen, ultra fast fighting action. One Must Fall: 2097 adds an entirely new dimension to the fighting game genre. In OMF's \"Tournament Play,\" you enter the arena as an inexperienced 98,000 pound weakling. Fighting through match after match of opponents, you earn cash and experience for every fight you win. You can use this cash to enhance your robot to new levels of strength. After many fights, your power will reach nearly unbeatable levels--or so it seems. At the end of each tournament you'll contend with an ultra-powerful boss robot. If you enjoyed Street Fighter II or Mortal Kombat, welcome to the next leap in play and technology -- One Must Fall: 2097.\n\nDescription by Epic MegaGames\n\n# Instruction / comment\n\nWe strongly recommend you to download the update. NOTE: This game can be played directly in Windows using a third-party engine recreation (see the links section below).",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=148",
      "name": "One Must Fall 2097 update Distribution",
      "to": "omfupgrd.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/one-must-fall-2097/omfupgrd"
      },
      "mount": "ignore",
      "id": "QmZ12Bp4NyJo1X6iVrWGGXqwAxTf1purPXEP96GDyzr61J",
      "uid": "QmUztrswnswPV12vzik5DCTEsQPm7hQrKRYGaT6cZ8bnQr",
      "revision": "Qmea2FZcR6Tn9DBKWrkWrBur5iGEoYJPMSrBKdxVGq9pvg"
    }
  ]
}